#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.0
visibility:           public
id:                   yesod-1.6.1.0-8TgzU3yL9nj6mRwQqodQpY
key:                  yesod-1.6.1.0-8TgzU3yL9nj6mRwQqodQpY
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  0bbed4f073fb7bd01ea7c3eddfc8de1b
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-8.10.3/site-local/yesod-1.6.1.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/yesod-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/yesod-1.6.1.0
hs-libraries:         HSyesod-1.6.1.0-8TgzU3yL9nj6mRwQqodQpY
depends:
    aeson-1.5.4.1-2CAWo3gcbCSCjWuZ8mOFKc base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4-GG0FBgdKcUE8QOnxaglabU
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8 directory-1.3.6.0
    fast-logger-3.0.2-4oEWGRp4TPbKGMwHe3imZq
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    monad-logger-0.3.36-GVDHYwav7Sh1MyjBT0KnAQ
    shakespeare-2.0.25-GyJ1GbYIdunGrx2K5gsXpb
    streaming-commons-0.2.2.1-BaXEcPvweg7FUVNKRaz3yy
    template-haskell-2.16.0.0 text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.13.0-GkweYkpoMGZ8mML63K9Z6H
    wai-3.2.2.1-OgFoJLq7zTIqvJfeixUBp
    wai-extra-3.1.4.1-EMjamT8QEQzJzYJnFCHjom
    wai-logger-2.3.6-JWgEy7VMP7zFGb6Nk31MOe
    warp-3.3.13-LYr6yRfKcw5FDPXnIIqTpp
    yaml-0.11.5.0-IutoMb6POrzGx3fxejpskC
    yesod-core-1.6.18.8-JfgDPPk3VfMJzPOXqtMEQr
    yesod-form-1.6.7-ABLUvtd9M5k5ruRrptau9C
    yesod-persistent-1.6.0.5-CKTXaxWjWc36O6caFHKslI

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

